Information on source package nvidia-graphics-drivers-legacy-304xx

Available versions

ReleaseVersion
jessie/non-free304.137-0~deb8u1
stretch/non-free304.137-5~deb9u1
buster/non-free304.137-5
sid/non-free304.137-5

Open issues

BugjessiestretchbustersidDescription
CVE-2018-6253vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableNVIDIA GPU Display Driver contains a vulnerability in the DirectX and ...
CVE-2018-6249vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableNVIDIA GPU Display Driver contains a vulnerability in kernel mode ...
CVE-2017-6272vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableNVIDIA GPU Display Driver contains a vulnerability in the kernel mode ...
CVE-2017-6267vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableNVIDIA GPU Display Driver contains a vulnerability in the kernel mode ...
CVE-2017-6266vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableNVIDIA GPU Display Driver contains a vulnerability in the kernel mode ...
CVE-2017-5754vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableSystems with microprocessors utilizing speculative execution and ...
CVE-2017-5753vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableSystems with microprocessors utilizing speculative execution and ...
CVE-2017-5715vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableSystems with microprocessors utilizing speculative execution and ...

Resolved issues

BugDescription
CVE-2017-6259NVIDIA GPU Display Driver contains a vulnerability in the kernel mode ...
CVE-2017-6257NVIDIA GPU Display Driver contains a vulnerability in the kernel mode ...
CVE-2017-0352All versions of the NVIDIA GPU Display Driver contain a vulnerability ...
CVE-2017-0351All versions of the NVIDIA GPU Display Driver contain a vulnerability ...
CVE-2017-0350All versions of the NVIDIA GPU Display Driver contain a vulnerability ...
CVE-2017-0321All versions of NVIDIA GPU Display Driver contain a vulnerability in ...
CVE-2017-0318All versions of NVIDIA Linux GPU Display Driver contain a ...
CVE-2017-0311NVIDIA GPU Display Driver R378 contains a vulnerability in the kernel ...
CVE-2017-0310All versions of NVIDIA GPU Display Driver contain a vulnerability in ...
CVE-2017-0309All versions of NVIDIA GPU Display Driver contain a vulnerability in ...
CVE-2016-8826All versions of NVIDIA GPU Display Driver contain a vulnerability in ...
CVE-2016-7389For the NVIDIA Quadro, NVS, GeForce, and Tesla products, NVIDIA GPU ...
CVE-2016-7382For the NVIDIA Quadro, NVS, GeForce, and Tesla products, NVIDIA GPU ...
CVE-2015-7869Multiple integer overflows in the kernel mode driver for the NVIDIA ...
CVE-2015-5950The NVIDIA display driver R352 before 353.82 and R340 before 341.81 on ...
CVE-2014-8298The NVIDIA Linux Discrete GPU drivers before R304.125, R331.x before ...

Search for package or bug name: Reporting problems